
BODY {
  background-color: #FFFFE6;
}

H1 {
  font-family: Arial;
  font-size: 20px;
}

H2 {
  font-family: Arial;
  font-size: 17px;
}

H3 {
  font-family: Arial;
  font-size: 14px;
}

H4 {
  font-family: Arial;
  font-size: 14px;
}

.A1 {
  color: #000000;
}

.A2 {
  color: #337733;
}

.A3 {
  color: #3333FF;
}

.A4 {
  color: #FF3333;
}
